/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "ウインドウ";

/* Class = "NSButtonCell"; title = "Buy 1Password"; ObjectID = "Gy3-DL-65o"; */
"Gy3-DL-65o.title" = "1Password を購入";

/* Class = "NSTextFieldCell"; title = "We hope you're enjoying using 1Password and find it as useful and awesome as we do."; ObjectID = "H3R-RS-SG3"; */
"H3R-RS-SG3.title" = "1Password を楽しんでお使いいただき、あなたの役に立っていれば最高です。";

/* Class = "NSButtonCell"; title = "Not Now"; ObjectID = "Juh-l6-Df5"; */
"Juh-l6-Df5.title" = "今はしない";

/* Class = "NSButtonCell"; title = "Enter License"; ObjectID = "nFJ-a7-TRQ"; */
"nFJ-a7-TRQ.title" = "ライセンスを入力";

/* Class = "NSTextFieldCell"; title = "Support 1Password development and buy now!"; ObjectID = "xaR-Jh-BHD"; */
"xaR-Jh-BHD.title" = "1Password の開発を支持いただき、今すぐ購入ください！";

